Status: Closed
Category:

Customer: AUDI Product Issue https://www.cip.audi.de/jira/browse/ACO
Numbers: RE-9266

Department: AEV Affected Products: ADTF 3.2.0

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 3rd Level Topic: ADTF::CE

Resolution: Product Issue Opened FAQ Links:

Description

Hallo zusammen,

mir ist etwas in den Environment Variablen im CE aufgefallen.

In gewissen Situationen werden gesetzte Variablen nicht korrekt aufgeldst bzw. gesetzt.

Siehe dazu angehéangtes PDF.

Des Weiteren habe ich folgendes bemerkt:
Setzt man einen Variable im CE so ist diese z.B. in PluginSettings verwendbar (Pfad resolver kann sie "live" auflésen)
Speichert und startet man den CE nun neu so ist die Variable anscheinend nicht mehr Systemweit bekannt. (resolver l&st nicht mehr

auf)

Lésung:

Es wurde ein Produktticket zu der Anfrage erstellt.
https://www.cip.audi.de/jira/browse/ACORE-9266

History

#1 - 2017-12-05 12:13 - hidden

- Project changed from Public Support to 4

- Status changed from New to In Progress

- Topic set to ADTF::CE

Hallo Sebastian,

bitte wie besprochen das Ticket ansehen.

Danke

#2 - 2017-12-05 12:26 - hidden
- Support Level changed from 2nd Level to 3rd Level

#3 - 2017-12-05 15:39 - hidden

Ich hab noch weitere Punkte welche den System Editor betreffen.

Environment variables/ Platform dependencies:

- Eine "Inline"-Edit Funktion der Variablen ware Vorteilhaft

- Backward Slashes kénnten automatisch in Forward Slashes Gbersetzt werden (wie bei den Pluginsettings)
- Sortiermdéglichkeit der DLLs (Platform dependencies) nach den jeweiligen Abhangigkeiten nétig.

#4 - 2017-12-06 10:11 - hidden

- Support Level changed from 3rd Level to 2nd Level

Danke Anian,

far den Input und Ideen. Ich hab dazu ein Ticket angelegt ACORE-9266.
https://www.cip.audi.de/jira/browse/ACORE-9266

GriBe,
Sebastian

#5 - 2017-12-06 11:08 - hidden
- Status changed from In Progress to Customer Feedback Required
- Resolution set to Product Issue Opened

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-9266

Hallo Anian,

das Produktticket ist das ACORE-9266.
Kdnnen wir das Supportticket damit schlieBen?

Gruf3
Matthias

#6 - 2017-12-06 11:14 - hidden

ja kann geschlossen werden

#7 - 2017-12-06 11:21 - hidden

- Subject changed from Environment Variables nicht richtig verarbeitet to Environment variables not always add to the CE Macro Resolver

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

#8 - 2017-12-06 11:37 - hidden

- Subject changed from Environment variables not always add to the CE Macro Resolver to Environment variables are not always add to the CE

Macro Resolver

- Status changed from To Be Closed to Closed

#9 - 2017-12-06 11:37 - hidden
- Support Level changed from 2nd Level to 3rd Level

#10 - 2018-01-25 11:13 - hidden
- Project changed from 4 to Public Support

- Private changed from Yes to No
